Subject: Re: [PATCH] mailmap: resurrect lower-casing of email addresses

From: A Large Angry SCM <[email-masked]>
Date: Thu, 02 Apr 2009 18:58:02 -0400

Junio C Hamano wrote:
> Johannes Schindelin <[email-masked]> writes:
> 
>>> What part of the email address is this going to lowercase? Only the domain
>>> name is case agnostic.
> 
> That is my understanding of RFC, too.  Let's see where this mail goes to
> find out how much more lenient the real world is ;-).
> 
> 

Many email providers/servers are lenient when it comes to case in the 
local part of an email address (after all, they control the 
interpretation) but not every provider/server is and the RFC is VERY 
clear on this issue.